Kandidatur Vize

24 February 2012 16:14 - Atropos

Status: Considered Start date: 24 February 2012

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1   

Description

Pascal Gloor kandidiert wieder als Vizepräsident

History

#1 - 24 February 2012 21:54 - spale

Vorname: Pascal

Nachname: Gloor

Kandidiere für: Vizepräsident

Nick: spale

Alter: 36

Beruf: Network Engineer

Sprachkenntnisse: Français, Dialekt, English, Deutsch

Weitere Fähigkeiten: stell. Vorsitzender des Aufsichtsrats der IPCentury AG (DE)

Engagement in Vereinen/Parteien: Präsident / Executive director SwiNOG Federation (Verband) / Präsident SwiNOG Organisation (Event

Organisationsverein)

Politische Erfahrung: 2,5 Jahre Vizepräsident der PPS

Ziele für diese Amtszeit: Noch mehr Medienpräsenz, Verstärkung der Zusammenarbeit mit andere Parteien.

Bisherige Aufgaben in der Partei: Vizepräsident der PPS

#2 - 25 February 2012 18:22 - Exception

- File Vizepraesident_spale.pdf added

#3 - 17 May 2012 19:32 - mastgans

- Status changed from 7 to Closed

- % Done changed from 0 to 100

Files

Vizepraesident_spale.pdf 164 KB 25 February 2012 Exception
